<component name="libraryTable">
  <library name="Gradle: com.google.android.material:material:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b7026c1c67ed48b1a06159e0b1320956/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b7026c1c67ed48b1a06159e0b1320956/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b7026c1c67ed48b1a06159e0b1320956/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>